#include <Arduino.h>

#include <EEPROM.h>

#define AkkuLeer 0x80
#define ADS1115noReady 0x01
#define HTU21noReady 0x02
#define BMP280noReady 0x04
#define MCP9808noReady 0x08

byte SystemStatus;




void writeSystemStatus()
{
  EEPROM.begin(512);
  EEPROM.put(0,SystemStatus);
  EEPROM.commit();
  EEPROM.end();
}

void readSystemStatus()
{
  EEPROM.begin(512);
  EEPROM.get(0,SystemStatus);
  EEPROM.commit();
  EEPROM.end();
  
}